[LoginBroadcast]
#info20020101=发个手机短信就可以3倍积分？！移动发QQY至10661700341、联通发QQY至10661700开蓝钻贵族立刻拥有！（24小时双倍积分+宝宝礼盒）
#URL20020101=http://gamevip.qq.com/gamevip/

[Err_RoomFull]
Tips=非常抱歉，只有蓝钻贵族才能进入人满房间。

[RoomBBSCount]
count=8
[RoomBBS0]
BBSURL=http://ptlogin2.qq.com/jump?clientuin=%u&clientkey=%s&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fjump_url_1.htm%3Furl%3D24
GameID=11,16,22,23,25,32,34,36,58,60,62,64,71,83,84,85,88
[RoomBBS1]
BBSURL=http://ptlogin2.qq.com/jump?clientuin=%u&clientkey=%s&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fjump_url_1.htm%3Furl%3D25
GameID=1,4,5,7,9,69,65,10,13,28,31,38,40,47,46,48,39,61,44,66,81,89,90,105,104,101,103,108
[RoomBBS2]
BBSURL=http://ptlogin2.qq.com/jump?clientuin=%u&clientkey=%s&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fjump_url_1.htm%3Furl%3D26
GameID=3,8,67,14,2,27,26
[RoomBBS3]
BBSURL=http://ptlogin2.qq.com/jump?clientuin=%u&clientkey=%s&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fjump_url.htm%3Furl%3D27
GameID=15,30,33,35,43,42,57,63,82,76,107,102
[RoomBBS4]
BBSURL=http://ptlogin2.qq.com/jump?clientuin=%u&clientkey=%s&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fjump_url_1.htm%3Furl%3D29
GameID=6
[RoomBBS5]
BBSURL=http://ceg.qq.com/
GameID=51,52,55,78,79,50
[RoomBBS6]
BBSURL=http://gamebbs.qq.com/cgi-bin/bbs/user/user_enter_bbs?g=f&url=/cgi-bin/bbs/show/main%3Fgroupid%3D123:10728&PcacheTime=1173419278
GameID=86,21,70
[RoomBBS7]
BBSURL=http://gamebbs.qq.com/cgi-bin/bbs/user/user_enter_bbs?g=f&url=/cgi-bin/bbs/show/main%3Fgroupid%3D123:10356&PcacheTime=1173419348
GameID=0,87

[VIP]
action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fjump_url.htm%3Furl%3D2

openvip=移动发QQY至10661700341、联通发QQY至10661700开通蓝钻，三十多项特权马上拥有。每月还有价值50～150Q币的超值礼包免费送！
openvip_ban=移动发QQY至10661700341、联通发QQY至10661700|开通蓝钻，三十多项特权马上拥有。|每月还有价值50～150Q币的超值礼包免费送！||<URL#<详细信息>#>|<OK#立即开通#>
openvip_friend=移动发QQY至10661700341、联通发QQY至10661700|开通蓝钻，三十多项特权马上拥有。|每月还有价值50～150Q币的超值礼包免费送！||<URL#<详细信息>#>|<OK#立即开通#>
openvip_complain=移动发QQY至10661700341、联通发QQY至10661700|开通蓝钻，三十多项特权马上拥有。|每月还有价值50～150Q币的超值礼包免费送！||<URL#<详细信息>#>|<OK#立即开通#>
openvip_banned=移动发QQY至10661700341、联通发QQY至10661700|开通蓝钻，三十多项特权马上拥有。|每月还有价值50～150Q币的超值礼包免费送！||<URL#<详细信息>#>|<OK#立即开通#>
openvip_action=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgamevip.qq.com%2Fgamevip%2Findex.html
VipUrl=http://minigame.qq.com/gamevip/lv_freedom.html

[hallurl]
adurl=about:blank
hallweb=about:blank
faqur=http://qqgame.qq.com/faq/
ShopTicURL=http://ptlogin2.qq.com/jump?clientuin=#UIN#&clientkey=#KEY#&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fmarket%2F%3Fpid=4

[loginurl]
url=http://minigameimg.qq.com/hall/inc/newlgn.htm

[ExchangeDonner2006]
ExchangeDonnerWindowWidth=520
ExchangeDonnerWindowHeight=400

caption=欢乐积分计划
url1=http://game-web.qq.com/hall/money/gonggao.shtml
url2=

[BuySpeaker]
action=qqgame://openitemshop:pageid=401000,itemshopentrance=10
action1=qqgame://exchangedonner

[RegisterLittlePage]
webwidth=344
webheight=460
caption=开通蓝钻贵族
url=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgamevip.qq.com%2Fhall%2Fvip%2Findex.htm

[ItemBar]
ItemNum=26
item0=801
item1=802
item2=803
item3=805
item4=806
item5=901
item6=902
item7=808
item8=809
item9=810
item10=811
item11=812
item12=813
item13=814
item14=300004952
item15=300004951
item16=300004953
item17=300004944
item18=300004945
item19=300004946
item20=300005003
item21=300005005
item22=300005018
item23=300004979
item24=300004982
item25=300004985

RefreshPeriod=30
SaveDirectBuyAvatar=1

[chatfilterbuilder]
loadcheckname=0
loadcheckinfo=1
loadcheckchattime=1
loadcheckupdate=0

[checkchattime]
Enterroomtime=60
Registertime=0
Enterroomtimetip=请先休息一会儿吧，%d秒后才可以发言 ^_^
Registertimetip=您过%d小时后才可以发言 ^_^
Gamecounttip=您玩%d局后才可以发言 ^_^

[checkname]
Checkwhitelist=0
Checkblacklist=0
Namefailedmessage=系统无法识别您昵称中的部分字符，请修改您的昵称。

[checkinfo]
Checkwhitelist=1
Checkblacklist=0
Infofailedmessage=发送信息失败，系统无法识别您发送的部分字符。
insteadmessage1=（^o^）
insteadmessage2=（^o^）
insteadmessage3=)!@#$%^&*(。

[ChatBlackList]
Engversion=1
Chnversion=1
Mosaicversion=1

[ChatWhiteList]
Listcount=2
begin1=32
end1=45
begin2=47
end2=65509


[roomchatstring]
count=12
string1=大家好，很高兴见到各位！
string2=快点吧，我等到花儿也谢了。
string3=你的牌打得太好了！
string4=我们交个朋友吧，能告诉我你的联系方法吗？
string5=各位，真不好意思，我要离开一会。
string6=又断线了，网络怎么这么差啊！
string7=不要吵了，有什么好吵的，专心玩游戏吧。
string8=你是MM，还是GG？
string9=下次再玩吧，我要走了。
string10=再见了，我会想念大家的。
string11=和你合作真是太愉快啦。
string12=不要走，决战到天亮。

[CEG2006]
WatchCount=1
WatchID1=186
RoundNum1=25
RankListURL1=
BroadcastURL1=

[familyplayerview]
Familyurl=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fjz.qq.com%2Fcgi-bin%2Fleague_show_leagueinfo_mini%3Fleagueid%3D$FID$
Needmoneyurl=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fjz.qq.com%2Fhall%2Fminijz%2Findex3.shtml%3Fleagueid%3D$FID$
Registerurl=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fjz.qq.com%2Fhall%2Fminijz%2Findex2.shtml%3Fgameid%3D$GID$%26idflag%3D1
HomePage=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fjz.qq.com%2Fjz.shtml%3Fleagueid%3D$FID$%26idflag%3D1
BBS=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fjz.qq.com%2Fbbs.shtml%3Fleagueid%3D$FID$%26idflag%3D1
Board=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fjz.qq.com%2Fact.shtml%3Fleagueid%3D$FID$%26idflag%3D1
Photos=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fjz.qq.com%2Fphoto1.shtml%3Fleagueid%3D$FID$%26idflag%3D1

[familychaterror]
Needmoney=因您的家族处于欠费状态，家族成员聊天功能不可用。/<e0001http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fjz.qq.com%2Fhall%2Fminijz%2Findex3.shtml%3Fleagueid%3D$FID$>续费请点这里</e>
bekicked2=对不起，你已被服务器踢出了家族聊天

[ComplainRoom]
BBS=http://QQGamekf.gamebbs.qq.com

[Fireworks]
Itemcount=1
Itemid1= 4101
Maxmsgcount=10000
CycleLength=3000
CycleCount=3
RepeatLength=1500
RepeatMargin=500
NonAlphaTime=1500

[GameFeeling]
SetFeelingURL = http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fhall%2Fxqwz%2F
#MyWageURL = http://ptlogin.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fmarket%2F
VIPURL=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigame.qq.com%2Fgamevip%2Flv_freedom.html

[2007halltopbuttoncount]
count=6

[2007halltopbutton1]
caption=361俱乐部
pictrue=MainWin\Button\361button.bmp
serverpicpath=MainWin\Button\361button.tar
piclength=71
action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigame.qq.com%2F361_08%2F

[2007halltopbutton2]
caption=游戏商城
pictrue=MainWin\Button\ItemBtn.bmp
serverpicpath=MainWin\Button\ItemBtn.tar
piclength=71
action=qqgame://openitemshop:itemshopentrance=1

[2007halltopbutton3]
caption=蓝钻贵族
pictrue=MainWin\Button\BlueBtn.bmp
serverpicpath=MainWin\Button\BlueBtn.tar
piclength=71
action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigame.qq.com%2Fgamevip%2Flv_freedom.html

[2007halltopbutton4]
caption=官方网站
pictrue=MainWin\Button\HallBtn.bmp
serverpicpath=MainWin\Button\HallBtn.tar
piclength=71
action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigameimg.qq.com%2Fjump_url_1.htm%3Furl%3D34

[2007halltopbutton5]
caption=客服中心
pictrue=MainWin\Button\ServiceBtn.bmp
serverpicpath=MainWin\Button\ServiceBtn.tar
piclength=71
action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fservice.qq.com%2Fcgi-bin%2FShowQuestionIndex%3Fsid%3D73

[2007halltopbutton6]
caption=退出
pictrue=MainWin\Button\ExitBtn.bmp
serverpicpath=MainWin\Button\ExitBtn.tar
piclength=71
action=qqgame://exithall

[UserBroadSender]
canusefacebroadcast = 1
notallowtfacetips=对不起，暂时不能发送表情喇叭 

[ItemShop]
ShopTicketGuide=注：普通服装和表情技能优先使用购物券购买！

[CreateRole]
ConfigPath=GameShow\RoleCreation.xml
PresentHighLight = 3Q币
PresentDetail  = 购物券!
Whatpet=http://ptlogin.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fqqgame.qq.com%2Fshop.shtml
GotoItemshop=http://ptlogin.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fmarket

[baobao]
Clickaction=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fact%2Fgamepet%2F
Lingynag=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fact%2Fgamepet%2Fshop.shtml
Xiulian=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fact%2Fgamepet%2Flian.shtml
Chakan=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fact%2Fgamepet%2Fmypet.shtml
Weishi=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fact%2Fgamepet%2Fhelp.shtml

[HappyEnergy]
showQQDou = 1
Action = qqgame://openitemshop:itemid=-1,pageid=701000

[RegionPage]
url = http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&keyindex=1&u1=http%3A%2F%2Fgame-web.qq.com%2Fhall%2Flocation%2Findex.shtml

[DirLogin]
DirtyLoginTipMsg=目录树信息未更新，您可能无法\n进入游戏。建议您重新登录大厅
QOSGuideTipMsg=游戏房间网速信息，您可以点击\n此气泡设置是否显示该信息
IfQOSShown = 1

[BuyFireWork]
action=qqgame://openitemshop:pageid=401000,itemshopentrance=9
action1=qqgame://exchangedonner

[ExchangeMoney]
caption=游戏币
url1=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigameimg.qq.com%2Fjump_url.htm%3Furl%3D3
url2=http://game.qq.com/cgi-bin/acct/qqacctexchange.cgi
webwidth=525
webheight=400

[MainWnd]
QQGameUrl=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigameimg.qq.com%2Fjump_url_1.htm%3Furl%3D34
PermitProtocol=http://game-web.qq.com/new/intro/confer.shtml
BBS=QQGame论坛
BBSUrl=http://jump.qq.com/clienturl_simp_90?u=$UIN$&k=$SIG$&keyindex=1&groupid=123:10349

[QQShowShop]
url=http://jump.qq.com/clienturl_simp_17?uin=$UIN$&k=$SIG$&keyindex=1
caption=QQ秀商城

[FamilyPage]
url=http://jump.qq.com/gameurl_10?clientuin=%u&clientkey=%s&keyindex=1&url=http://jz.qq.com/index1.shtml
caption=家族

[RegisterQQGameVip]
url=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigame.qq.com%2Fgamevip%2Flv_freedom.html

[RegisterViewPage]
webwidth=440
webheight=340
caption=蓝钻贵族特权说明
url=http://gamevip.qq.com/gamevip/list.htm

[GameHelpURL]
FormatString=http://jump.qq.com/gamehelp%d

[FamilyView]
url=http://jz.qq.com/inc/jz.shtml?leagueid=#FAMILYID#&flag=1
caption=家族一览

[GameInitMessage]
str=/<c=FF0000>游戏中请警惕“QQ中奖”骗局，不要相信任何名义的QQ中奖消息。如您需要帮助，请访问/<c=ffffff> /<e0001http://service.qq.com/category/prevent.html>腾讯客服反骗术帮助中心</e>/<c=FF0000>。
color=255

[HotRecommend]
HotRecommendNum=12
HotID0=1
HotKey0=欢乐豆
HotDescrib0=我要获取欢乐豆
HotAction0=qqgame://buyitem:pageid=701000,itemid=300002229
HotFlag0=1
HotID1=2
HotKey1=游戏币
HotDescrib1=我要获取游戏币
HotAction1=qqgame://exchangecoin
HotFlag1=1
HotID2=3
HotKey2=客服
HotDescrib2=去QQ游戏客服中心
HotAction2=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgcs.qq.com%2Fgcs%2Fqqgame%2Fqqg_Quesindex.shtml
HotFlag2=1
HotID3=4
HotKey3=家族
HotDescrib3=我要加入家族
HotAction3=qqgame://jumpurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fjz.qq.com%2Findex.shtml
HotFlag3=1
HotID4=5
HotKey4=蓝钻
HotDescrib4=我要成为蓝钻
HotAction4=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgamevip.qq.com%2Fgamevip%2Findex.html
HotFlag4=1
HotID5=6
HotKey5=Q币
HotDescrib5=我要获得Q币
HotAction5=qqgame://jumpurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fpay.qq.com
HotFlag5=1
HotID6=7
HotKey6=下载
HotDescrib6=下载最新大厅和游戏
HotAction6=qqgame://jumpurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fqqgame.qq.com%2Fdownload.shtml
HotFlag6=1
HotID7=8
HotKey7=论坛
HotDescrib7=逛逛游戏论坛
HotAction7=qqgame://jumpurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2FQQGamekf.gamebbs.qq.com
HotFlag7=1
HotID8=9
HotKey8=沉迷
HotDescrib8=防沉迷
HotAction8=qqgame://jumpurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Ffcm.qq.com
HotFlag8=1
HotID9=10
HotKey9=负分
HotDescrib9=负分清零
HotAction9=qqgame://buyitem:pageid=401000,itemid=6
HotFlag9=1
HotID10=11
HotKey10=分
HotDescrib10=双倍积分卡
HotAction10=qqgame://buyitem:pageid=401000,itemid=19
HotFlag10=1
HotID11=12
HotKey11=喇叭
HotDescrib11=获得小喇叭
HotAction11=qqgame://buyitem:pageid=401000,itemid=70
HotFlag11=1
